Subject: Re: Living Room Voiles
From: Rachel Baugh <[email-masked]>
To: Greg Smith - GGI <[email-masked]>
Cc: Accounts <[email-masked]>
Date: Thu, 2 Apr 2026 10:21:41 +0000

Hi Greg,

Following a meeting with accounts this morning, now that everything else is complete aside from the remake of your voiles we would like to close the jobs down please.

There are two main orders open at the moment, plus for your information, I have opened a new order for the difference in funds agreed in our previous emails.
due

SO16394 COTTAGE - £2913.39 due  complete
SO14678 MAIN HOUSE - £12761.11 due complete less voiles
SO17758 WAVE VOILES DIFFERENCE (new fabric) - £1504.44 due (inc discount) to be completed
£17178.94 total

Given the ongoing order with the voiles, I would be happy for you to hold 60% of the new voile total (£6560) against this total of £17178.94, until the order is complete, as if it were a new order.

I would be grateful if you could please submit an amount of £13242.94 to clear all other works however, if you would prefer to keep it as a round figure, £13,000 would be sufficient.

Many thanks and look forward to hearing from you,

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

From: Rachel Baugh <[email-masked]>
Date: Friday, 13 March 2026 at 15:06
To: Greg Smith - GGI <[email-masked]>
Subject: Re: Living Room Voiles

Hi Greg,

I can confirm the parts are confirmed and are expecting these to arrive beginning-mid April (as come from the US).
As we did with Julians, we will need to install the wave tapes first which we then send to our curtain makers for the make up. This means we cannot action the make up of the voiles until the parts have arrived, but will have the fabric on standby ready to go once we have confirmed this to ensure a quick turnaround.

I have put below a schedule of works in order of what we need to do.

  1.
When parts arrive, swap over runners to wave gliders and install wave tapes to send to curtain makers
  2.
Re hang existing voiles on new gliders so you're not left without anything at the window
  3.
Send wave tapes to curtain makers, voiles will be made
  4.
Come back to re hang and swap over voiles.

Have a good weekend and will be in touch with the next steps.

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Greg Smith - GGI <[email-masked]>
Date: Saturday, 28 February 2026 at 00:11
To: Rachel Baugh <[email-masked]>
Subject: Re: Living Room Voiles

Hi Rachel

Thank you for your e-mail, I confirm that we are happy to proceed with this on the base you have laid out.

We now look forward to having this resolved as soon as possible.

Many thanks

Kind Regards

Greg Smith
Director

[Icon  Description automatically generated]

GGi Developments Ltd
Burrard House
18-22 Burrard Street
St. Helier
Jersey
JE2 4WS

e. [email-masked]<mailto:[email-masked]>
t. 01534 858499
m. 07797 716687

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 25 February 2026 at 12:00
To: Greg Smith - GGI <[email-masked]>
Subject: Re: Living Room Voiles

Hi Greg,

Thankyou for confirming and organising the samples back to us so quickly! I have reserved the fabric so all on stock hold for the time being.

Taking into account the fabric increase, I think the easiest and fairest way to do this, would be to almost start again price wise as if you never had the single pleat option in the first place.
What I’ve done, is costed the Wave Voiles make up against the single pleat as below (excluding Lutron tracks).

Previous cost for single pleat voiles including old fabric £4968.00 (excluding your 10% discount)
Cost for wave voiles including new fabric £6560.00 (excluding your 10% discount).
£1592.00 difference.

Provided we are going to purchase and supply the replacement Lutron gliders and labour to strip and rebuild tracks FOC, is the above costs something you would be happy to work with?

Look forward to hearing from you,

Kind Regards

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

<http://www.cpinteriors.je/>

From: Greg Smith - GGI <[email-masked]>
Date: Monday, 16 February 2026 at 08:32
To: Rachel Baugh <[email-masked]>
Subject: Re: Living Room Voiles

Good morning Rachel

Following our conversation on Saturday morning I confirm that with a view of trying to resolve the issues with the living room voiles we agree that these should change to the wave voiles the same as Julian’s, I can also confirm that I think we should go with the same fabric but in a different colour as below.

ADO Goldkante - Anywhere - 3036/933

Please let me know if you need to come do any dimension checks.

Jane will drop the fabric samples back to you later today.

Kind Regards
Greg Smith
Director

[Icon  Description automatically generated]

GGi Developments Ltd
Burrard House
18-22 Burrard Street
St. Helier
Jersey
JE2 4WS

e. [email-masked]<mailto:[email-masked]>
t. 01534 858499
m. 07797 716687

From: Rachel Baugh <[email-masked]>
Date: Wednesday, 7 January 2026 at 11:54
To: Greg Smith - GGI <[email-masked]>
Subject: Living Room Voiles

Hi Greg,

Happy New year to you, hope you had a lovely Christmas and festive break!

Following our conversation shortly before Christmas, I wanted to touch base to see if you managed to pop up to Julians to see if the wave voile is something you might consider over the pleated, as you have now?

I know in the showroom initially both Jane and yourself much preferred the pleat over the wave, but I think seeing the wave in a more natural looking fabric (as ours is quite office like colours) would definitely be beneficial if you feel the pleat may not be working as intended.

Appreciate it is a busy time for all, but we would like to move forward and get your voiles sorted as soon as possible.   Please give me a call or email when you can, or if you would prefer to pop into the showroom let me know and I can pencil something in.

Look forward to hearing from you,

Kind Regards

[signature_3870508488]

Interior Design Advisor

[email-masked]<mailto:[email-masked]>

[signature_3704223446]<http://www.cpinteriors.je/>